/**
	@file readwriten.h
	@brief 低レベルIOインターフェース
	@author Atsushi WATANEBE <atusi_w@roboken.esys.tsukuba.ac.jp> <atusi_w@doramanjyu.com> 
 */

#ifndef __READWRITEN_H__
#define __READWRITEN_H__

#include <fcntl.h>
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <math.h>
#include <termios.h>
#include <sys/time.h>
#include <signal.h>
#include <unistd.h>

int readn( int aIo, void *apBuf, int aNBytes );
int writen( int aIo, void *apBuf, int aNBytes );

#endif
